#ifndef INCLUDED_OOO_VBA_WORD_WDSECTIONDIRECTION_HPP
#define INCLUDED_OOO_VBA_WORD_WDSECTIONDIRECTION_HPP

#include "ooo/vba/word/WdSectionDirection.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDSECTIONDIRECTION_HPP
